{
    "name": "slim/slim-skeleton",
    "description": "A Slim Framework skeleton application for rapid development",
    "keywords": [
        "microframework",
        "rest",
        "router",
        "psr7"
    ],
    "homepage": "http://github.com/slimphp/Slim-Skeleton",
    "license": "MIT",
    "authors": [
        {
            "name": "Josh Lockhart",
            "email": "info@joshlockhart.com",
            "homepage": "http://www.joshlockhart.com/"
        },
        {
            "name": "Pierre Berube",
            "email": "pierre@lgse.com",
            "homepage": "http://www.lgse.com/"
        }
    ],
    "require": {
        "php": "^7.2 || ^8.0",
        "ext-json": "*",
        "doctrine/orm": "^2.8",
        "illuminate/database": "^8.41",
        "monolog/monolog": "^2.2",
        "php-di/php-di": "^6.3",
        "slim/psr7": "^1.3",
        "slim/slim": "^4.7",
        "ext-pdo": "*",
      "ext-http": "*"
    },
    "require-dev": {
        "jangregor/phpstan-prophecy": "^0.8.1",
        "phpstan/extension-installer": "^1.1.0",
        "phpstan/phpstan": "^0.12.85",
        "phpunit/phpunit": "^8.0 || ^9.0"
    },
    "config": {
        "process-timeout": 0,
        "sort-packages": true
    },
    "autoload": {
        "psr-4": {
            "App\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "scripts": {
        "start": "php -S localhost:8080 -t public",
        "test": "phpunit"
    }
}
